.l-three{
	display:flex;
	flex-wrap:wrap;
	margin:0 -16px;
}

.l-three__item{
	width:33.33%;
	box-sizing:border-box;
	padding:16px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.l-three__item{
		width:50%;
		box-sizing:border-box;
		padding:16px;
	}
}


@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 416px) {
	
	.l-three{
		display:flex;
		flex-wrap:wrap;
		margin:0;
	}	
	
	.l-three__item{
		width:100%;
		box-sizing:border-box;
		padding:16px 0;
	}	
}